Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FWikiPollPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~WikiPoll** [[Help:WikiPlugin|plugin]] provides configurable polls.

== Usage ==
{{{
<<WikiPoll arguments
    questions
>>
}}}

== Arguments ==

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **require_all**
| 1 if all questions must be answered
| 1
|-
| **require_least**
| How many at least
| 0
|}

== Example ==

See example in [[PhpWikiPoll]].

== Author ==
* [[Help:Reini Urban|Reini Urban]]

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
